body {
	background-color : #FFFFFF;
	color : #777726;
	font-size : 80%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	scrollbar-base-color: #999933;
	scrollbar-arrow-color: black;
	margin: 0px;
	background-image: url(../img/bg_tecka.gif);
	background-attachment: fixed;
}

#top {
	background-color: white;
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	background-image: url(../img/bg_top.gif);
	background-position: left top;
	background-repeat: repeat-x;
	background-attachment: fixed;

}

td,th,table {
	font-size: 1em;
}

img  {
	border-color: black;
}

a {
 	font-weight : bold;
	color : red;
}

a:hover {
	color : #659933;
}

h1 {
	color: #999933;
	font-size: 1.4em;
	text-align: center;
	font-variant: small-caps;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.podtitul {
	color: #777726;
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
}

h2 {
	color : #999933;
	margin-bottom : 0px;
	border: 1px solid #999933;
	border-width: 0 0 1px 0;
	font-size: 1.2em;
	text-align: left;
	font-weight: bold;
}

h3 {
	color : #999933;
	margin: 10px 0 0 0;
	background-color: #E3E4B0;
	padding: 3px;
	font-size: 1.1em;
}

h4 {
	margin-bottom : 0px;
	font-size: 1em;
	margin: 10px 0 0 0;
	}
	
.novinka {
 margin: 15px 0 0 0;
 border-top: solid 1px #CCCCCC;
}

.novinka:first-line {
color: #659933;
font-weight: bold;
font-size: 1.2em;
}

.NovOdkaz {
	margin: 5px 0px 0px 0px;
	text-align: left;
}

.hlavni {
width: 610px;
border: 1px dotted #999933;
border-width: 0px 0px 0px 1px;
padding: 10px 5px 5px 10px;
height: 100%;
}

#motto {
	color: #777726;
	border: 1px solid #777726;
	border-bottom-width: 1px;
	border-width: 0 0 1px 0;
	font-size: 1.5em;
	font-weight: bold;
	text-align: right;
	margin: 0 5px 10px 0;
	}

#sponzori {
	float: right;
	width: 100px;
	padding: 3px;
	text-align: center;
	margin: 3px 3px 3px 3px;
	background-color: #FFFFFF;
	border: solid 1px #777726;
	}

#sponzori ul {
	margin: 0;
	padding: 0;
	}
	
#sponzori li {
	list-style-type: none;
	margin: 0;
	padding: 3px;
	}
.tlacitko {
	margin: 0;
	color: white;
	text-align: center;
	vertical-align: middle;
	font-size: 0.8em;
	text-decoration: none;
	padding-right: 0px;
	padding-top: 1px;
   padding-left: 0px;
	padding-bottom: 1px;
	letter-spacing: 1px;
	border: 1px white solid;
	background-color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	scrollbar-track-color: #999933;
}

.FormHead {
         color: #777726;
         font-size:1em;
			font-weight: bold;
			margin: 0px 0 3px 0;
			}

.FormInput	{
         font-size: 1em;
         font-weight: normal;
         text-decoration: none;
         color: black;
         border : 1px solid #777726;
         background-color: #EAEAEA;
         padding: 0px 3px 0px 3px;
        }
.FormItem {
	margin: 15px 15px 0px 0px;
	text-align: left;
	border: 0px red solid;
}
Legend {
	color: #772626;
	font-size: 1.2em;
	font-weight: bold;
}

Fieldset {
	padding: 10px;
	border-color: #E3E4B0;
}

.cena {
	text-align: right;
}

.male {
	font-size: 0.8em;
}

.popis {
	font-size: 0.8em;
	font-weight: bold;
	margin: 2px 0 0 0;
}
.obrstin {
border: black solid 1px; 
margin: 5px;
filter:progid:DXImageTransform.Microsoft.Shadow(color='black', Direction=135, Strength=4)";
}